<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- registrar_aliases table -->
	<table>
		<name>registrar_aliases</name>
		<column>
			<name>name</name>
			<type>string</type>
			<options>
				<length>255</length>
				<notnull>true</notnull>
			</options>
		</column>
		<column>
			<name>alias</name>
			<type>string</type>
			<options>
				<length>128</length>
				<notnull>true</notnull>
			</options>
		</column>
		
		<keys>
			<primary>name</primary>
		</keys>
		<init>
		SQL:<![CDATA[
		
		]]>
		</init>
	</table>
</tables>
